{* Smarty *}
{* To enable AJAX this table must have an id of "gedcoms" and each gedcom must be between it's own tbody tags *}
<table id="gedcoms">
<thead>
<tr>
	<th>{$smarty.const.LN_GEDCOM}</th>
	<th>{$smarty.const.LN_SIZE}</th>
	<th>{$smarty.const.LN_DATE}</th>
	<th></th>
	<th></th>
</tr>
</thead>
{foreach from=$gedcom item=gd key=k}
<tbody>
	<tr>
		<td rowspan="2">{$k}</td>
		<td rowspan="2">{$gd.size}</td>
		<td rowspan="2">{$gd.last}</td>
		<td>{if $gd.complete}<div class="complete warning">{$gd.complete}</div>{/if}</td>
		<td rowspan="2">
			<a href="{$smarty.const.CF_BASE_URL}download/gedcom/{$k}">{$smarty.const.LN_DOWNLOAD}</a><br />
			<a href="{$smarty.const.CF_BASE_URL}deletegedcom/{$k}">{$smarty.const.LN_DELETE}</a>
		</td>
	</tr>
	<tr>
		<td>
			{if $gd.complete}
				<form action="{$smarty.const.CF_BASE_URL}export" method="post"><input type="hidden" name="s" value="1" /><input type="hidden" name="gd" value="{$k}" /><input type="hidden" name="tr" value="{$gd.tid}" /><input type="submit" name="submit" value="{$smarty.const.LN_CONTINUE}" /></form>
			{/if}
		</td>
	</tr>
</tbody>
{/foreach}
</table>