{* Smarty *}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{$used_lang}" lang="{$used_lang}" dir="{$smarty.const.LN_DIR}">
<head>
	{$headers}
	<link rel="shortcut icon" href="{$smarty.const.URL_TPL}{$used_template}/templates/images/favicon.ico" />
	<link rel="stylesheet" type="text/css" href="{$smarty.const.URL_TPL}{$used_template}/templates/style.css" />
{if $smarty.const.LN_DIR == 'rtl'}
	<link rel="stylesheet" type="text/css" href="{$smarty.const.URL_TPL}{$used_template}/templates/rtl.css" />
{/if}
	<!--[if lt IE 7]><link rel="stylesheet" type="text/css" href="{$smarty.const.URL_TPL}{$used_template}/templates/ie6.css" /><![endif]-->
	{$headers_js}
	{$smarty.const.CF_HEADER_CODE}
</head>
<body>
<div>
<form id="search-form" action="{$smarty.const.CF_BASE_GET}" method="get">
<table>
<tbody>
	<tr>
		<td><input type="hidden" name="a" value="{$smarty.const.CF_BASE_LANG}search" /><label for="sn">{$smarty.const.LN_SURNAME}:</label></td>
		<td><input type="text" name="sn" id="sn" value="{$surn}" /></td>
		<td><label for="gv">{$smarty.const.LN_GIVEN_NAMES}:</label></td>
		<td><input type="text" name="gv" id="gv" value="{$givn}" /></td>
		<td><label for="pl">{$smarty.const.LN_PLACE}:</label></td>
		<td><input type="text" name="pl" id="pl" value="{$plac}" /></td>
		<td><label for="dd">{$smarty.const.LN_BETWEEN}:</label></td>
		<td><input type="text" name="dd" id="dd" value="{$date1}" maxlength="4" class="short" /></td>
		<td><label for="ddd">{$smarty.const.LN_AND}:</label></td>
		<td><input type="text" name="ddd" id="ddd" value="{$date2}" maxlength="4" class="short" /></td>
		<td><input type="submit" name="submit" value="{$smarty.const.LN_SEARCH}" /></td>
	</tr>
</tbody>
</table>
</form>
</div>
<div id="wrapper">
<div id="content">
<div id="header">
<div id="sidebar">{include file="sidebar.tpl"}</div>
<div id="top-menu">
{foreach from=$header_menu item=hm name=hm}
<a href="{$hm.url}">{$hm.title}{if $hm.title == $smarty.const.LN_LOGOUT} ({insert name="logged_username"}){/if}</a>{if !$smarty.foreach.hm.last} | {/if}
{/foreach}
</div>
{if $change_lang_list}
<form action="{$smarty.const.CF_BASE_GET}" method="get">
<div id="change_lang_list">
<input type="hidden" name="a" value="{$smarty.const.CF_BASE_LANG}changelanguage" />
<label for="lng">{$smarty.const.LN_CHANGE_LANG}:</label> {html_options name="lng" id="lng" options=$change_lang_list selected=$used_lang}
<input type="submit" name="submit" value="{$smarty.const.LN_GO}" />
</div>
</form>
{/if}
<div id="title">{$smarty.const.CF_TITLE}</div>
<div id="subtitle">{$smarty.const.CF_SUBTITLE}</div>
</div>
<div id="main">
<div><a href="{$smarty.const.CF_BASE_HOME}">{$smarty.const.LN_HOME}</a>{if isset($bread_crumb)}{foreach from=$bread_crumb item=bc} &raquo; {$bc}{/foreach}{/if}</div>
{if isset($heading)}<h1>{$heading}</h1>{/if}
{foreach from=$mess_stack item=mess_stack}
	{if isset($mess_stack.error)}
		<p class="error">{$mess_stack.error}</p>
	{elseif isset($mess_stack.message)}
		<p class="message">{$mess_stack.message}</p>
	{elseif isset($mess_stack.warning)}
		<p class="warning">{$mess_stack.warning}</p>
	{/if}
{/foreach}
{include file="$action.tpl"}
<div class="clear"></div>
</div>
</div>
<div id="footer">
{if $change_tpl_list}
<form action="{$smarty.const.CF_BASE_GET}" method="get">
<div id="change_tpl_list">
<input type="hidden" name="a" value="{$smarty.const.CF_BASE_LANG}changetemplate" />
<label for="tpl">{$smarty.const.LN_CHANGE_TPL}:</label> {html_options name="tpl" id="tpl" options=$change_tpl_list selected=$used_template}
<input type="submit" name="submit" value="{$smarty.const.LN_GO}" />
</div>
</form>
{/if}
{foreach from=$footer_menu item=fm name=fm}
<a href="{$fm.url}">{$fm.title}{if $fm.title == $smarty.const.LN_LOGOUT} ({insert name="logged_username"}){/if}</a>{if !$smarty.foreach.fm.last} | {/if}
{/foreach}
</div>
<div id="bottom">Powered by <a href="http://www.familytreephp.com">Family Tree PHP</a> {$smarty.const.CF_VERSION} &copy; 2009-2011 <a href="http://www.gerritveldman.nl">Gerrit Veldman</a></div>
</div>
	{$smarty.const.CF_FOOTER_CODE}
	{$cron_insert}
</body>
</html>

