{* Smarty *}
{if $text}
<form action="{$smarty.const.CF_BASE_URL}pages" method="post">
<input type="hidden" name="s" value="1" />
{* To enable AJAX this table must have an id of "pages" and each page must be between it's own tbody tags; $text.draft must have the class "draft" *}
<table id="pages">
<thead>
	<th>{$smarty.const.LN_PAGE}</th>
	<th>{$smarty.const.LN_PAGE_LISTED}</th>
	<th>{$smarty.const.LN_SORT_ORDER}</th>
	<th>{$smarty.const.LN_PAGE_BOX_LISTED}</th>
	<th>{$smarty.const.LN_SORT_ORDER}</th>
	<th></th>
</thead>
{foreach from=$text item=text key=k}
<tbody>
	<tr>
		<td><strong><a href="{$text.url}">{$text.title}</a>{if $text.draft} <span class="draft">({$text.draft})</span>{/if}</strong><br />{$text.text|truncate:150:"...":false}</td>
		<td>{html_options name=lt[$k] options=$yes_no_list selected=$text.listed}</td>
		<td><input type="text" name="st[{$k}]" value="{$text.sort}" class="short" /></td>
		<td>{html_options name=blt[$k] options=$yes_no_list selected=$text.box_listed}</td>
		<td><input type="text" name="bst[{$k}]" value="{$text.box_sort}" class="short" /></td>
		<td>
			{if $text.draft}<a href="{$smarty.const.CF_BASE_URL}publishpage/{$k}">{$smarty.const.LN_PUBLISH}</a><br />{/if}
			<a href="{$smarty.const.CF_BASE_URL}editpage/{$k}">{$smarty.const.LN_EDIT}</a><br />
			<a href="{$smarty.const.CF_BASE_URL}deletepage/{$k}">{$smarty.const.LN_DELETE}</a>
		</td>
	</tr>
</tbody>
{/foreach}
<tbody>
	<tr>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td><input type="submit" name="submit" value="{$smarty.const.LN_SAVE}" /></td>
		<td></td>
	</tr>
</tbody>
</table>
{/if}