{* Smarty *}
{if $updates.persons}
<h2>{$smarty.const.LN_PERSONS}</h2>
<table class="recent">
<thead>
	<tr>
		<th></th>
		<th>{$smarty.const.LN_NAME}</th>
		<th colspan="2">{$smarty.const.LN_BIRTH}</th>
		<th colspan="2">{$smarty.const.LN_DEATH}</th>
		{if $updates.persons.0.chan}<th>{$smarty.const.LN_LAST_UPDATED}</th>{/if}
	</tr>
</thead>
<tbody>
{foreach from=$updates.persons item=pers name=pers}
	<tr>
		<td>{$smarty.foreach.pers.iteration}</td>
		<td><a href="{$pers.url}">{$pers.surn}, {$pers.givn} {$pers.spfx}</a></td>
		<td class="date">{$pers.begi}</td><td>{$pers.begi_plac}</td>
		<td class="date">{$pers.end}</td><td>{$pers.end_plac}</td>
		{if $updates.persons.0.chan}<td>{$pers.chan}</td>{/if}
	</tr>
{/foreach}
</tbody>
</table>
{if !$record}<p><a href="{$smarty.const.CF_BASE_URL}recent/persons">{$smarty.const.LN_MORE}</a></p>{/if}
{/if}

{if $updates.comments}
<h2>{$smarty.const.LN_COMMENTS}</h2>
<table class="recent">
<thead>
	<tr>
		<th></th>
		<th>{$smarty.const.LN_USER}</th>
		<th>{$smarty.const.LN_COMMENT}</th>
		<th>{$smarty.const.LN_LAST_UPDATED}</th>
	</tr>
</thead>
{foreach from=$updates.comments item=comm name=comm}
<tbody>
	<tr>
		<td>{$smarty.foreach.comm.iteration}</td>
		<td>{$comm.name}</td>
		<td>
			<strong>{$smarty.const.LN_LINKED_TO}</strong>:
			{if $comm.linked.record == 'person'}{$smarty.const.LN_PERSON}: <a href="{$comm.linked.url}#comment{$comm.cmid}">{$comm.linked.givn} {$comm.linked.spfx_surn}</a> {if $comm.linked.begi or $comm.linked.end}({$comm.linked.begi}-{$comm.linked.end}){/if}{/if}
			{if $comm.linked.record == 'fam'}{$smarty.const.LN_FAMILY}: {if $comm.linked.husb}<a href="{$comm.linked.husb.url}#comment{$comm.cmid}">{$comm.linked.husb.npfx} {$comm.linked.husb.givn} {$comm.linked.husb.spfx_surn} {$comm.linked.husb.nsfx}</a>{/if} & {if $comm.linked.wife}<a href="{$comm.linked.wife.url}#comment{$comm.cmid}">{$comm.linked.wife.npfx} {$comm.linked.wife.givn} {$comm.linked.wife.spfx_surn} {$comm.linked.wife.nsfx}</a>{/if}{/if}
			{if $comm.linked.record == 'event'}{$smarty.const.LN_EVENT}: <a href="{$comm.linked.url}#comment{$comm.cmid}">{$comm.linked.type}: {$comm.linked.value} {$comm.linked.date} {$comm.linked.plac}</a>{/if}
			{if $comm.linked.record == 'media'}{$smarty.const.LN_MEDIA}: <a href="{$comm.linked.url}#comment{$comm.cmid}">{$comm.linked.titl}</a>{/if}
			{if $comm.linked.record == 'note'}{$smarty.const.LN_NOTE}: <a href="{$comm.linked.url}#comment{$comm.cmid}">{$comm.linked.title}</a>{/if}
			{if $comm.linked.record == 'source'}{$smarty.const.LN_SOURCE}: <a href="{$comm.linked.url}#comment{$comm.cmid}">{$comm.linked.abbr}</a>{/if}
			<br /><strong>{$smarty.const.LN_TEXT}:</strong> {$comm.text|strip_tags|truncate:200:"...":false}
		</td>
		<td>{$comm.date}</td>
	</tr>
</tbody>
{/foreach}
</table>
{if !$record}<p><a href="{$smarty.const.CF_BASE_URL}recent/comments">{$smarty.const.LN_MORE}</a></p>{/if}
{/if}

{if $updates.notes}
<h2>{$smarty.const.LN_NOTES}</h2>
<table class="recent">
<thead>
	<tr>
		<th></th>
		<th>{$smarty.const.LN_NOTE}</th>
		{if $updates.notes.0.chan}<th>{$smarty.const.LN_LAST_UPDATED}</th>{/if}
	</tr>
</thead>
{foreach from=$updates.notes item=note name=note}
<tbody>
	<tr>
		<td>{$smarty.foreach.note.iteration}</td>
		<td><a href="{$note.url}">{$note.titl}</a></td>
		{if $updates.notes.0.chan}<td>{$note.chan}</td>{/if}
	</tr>
</tbody>
{/foreach}
</table>
{if !$record}<p><a href="{$smarty.const.CF_BASE_URL}recent/notes">{$smarty.const.LN_MORE}</a></p>{/if}
{/if}

{if $updates.media}
<h2>{$smarty.const.LN_MEDIA}</h2>
<table class="recent">
<thead>
	<tr>
		<th></th>
		<th>{$smarty.const.LN_FILE}</th>
		<th>{$smarty.const.LN_TITLE}</th>
		{if $updates.media.0.chan}<th>{$smarty.const.LN_LAST_UPDATED}</th>{/if}
	</tr>
</thead>
{foreach from=$updates.media item=medi name=medi}
<tbody>
	<tr>
		<td>{$smarty.foreach.medi.iteration}</td>
		<td><a href="{$medi.url}">{if $medi.th}<img src="{$medi.th}" alt="{$medi.titl}" title="{$medi.titl}" />{else}{$medi.file}{/if}</a></td>
		<td><a href="{$medi.url}">{$medi.titl}</a></td>
		{if $updates.media.0.chan}<td>{$medi.chan}</td>{/if}
	</tr>
</tbody>
{/foreach}
</table>
{if !$record}<p><a href="{$smarty.const.CF_BASE_URL}recent/media">{$smarty.const.LN_MORE}</a></p>{/if}
{/if}